.custom-h6 {
    font-weight: 500;
    font-size: 13px;
    margin: 8px 3px 3px 3px;
}
.blocks{
    display: -webkit-box;
    margin-top: 5px;
}
.subtitles{
    margin-left: 18px;
    font-weight: 400;
    font-style: italic;
    color: rgb(168, 168, 168);
    margin-bottom: 5px;
    font-size: 11px;
}
.subtitles_hidden{
    display: none;
    margin-left: 18px;
    font-weight: 400;
    font-style: italic;
    color: rgb(168, 168, 168);
    margin-bottom: 5px;
    font-size: 11px;
}
.mandatory{
    color: red;
}
.form-control{
    width: 40%;
    font-size: 13px;
    padding: 0 0 0 3px;
    height: 30px;
}
.blocks_hidden{
    display:none;
    margin-top:5px;
}

.days{
    display: flex;
}

.endDay{
    margin-left: 8px;
}

.onboard-btns{
    display: inline-block;
    margin-top: 11px;
    margin-left: 37px;
}

.e-input-group:not(.e-float-icon-left):not(.e-float-input)::before,
.e-input-group:not(.e-float-icon-left):not(.e-float-input)::after,
.e-input-group.e-float-icon-left:not(.e-float-input) .e-input-in-wrap::before,
.e-input-group.e-float-icon-left:not(.e-float-input) .e-input-in-wrap::after,
.e-input-group.e-control-wrapper:not(.e-float-icon-left):not(.e-float-input)::before,
.e-input-group.e-control-wrapper:not(.e-float-icon-left):not(.e-float-input)::after,
.e-input-group.e-control-wrapper.e-float-icon-left:not(.e-float-input) .e-input-in-wrap::before,
.e-input-group.e-control-wrapper.e-float-icon-left:not(.e-float-input) .e-input-in-wrap::after {
  background: #ff6600;
}

.btn-left,.btn-right
{
    font-size:13px;
}
.btn-left
{border-radius: 30px 0px 0px 30px;}
.btn-right
{border-radius: 0px 30px 30px 0px;}

input[type=text]{
    width: 250px;
    font-size: 12px;
}
.errorMsg{
    color: red;
    font-size: 12px;
    line-height: 30px;
    padding-left: 10px;
}

ul {
    padding-inline-start: 0px;
}
.checkbox-inline{
    list-style-type: none;
    display: inline;
}